Vraag Hoe installeer ik Adobe Acrobat Reader deb-pakket gedownload van de Adobe-website?


Ik ben nieuw bij Ubuntu, maar ik geloof dat ik Ubuntu 11.10 correct heb geïnstalleerd. Ik probeer Acroread te gebruiken met AdbeRdr9.4.6-1_i386linux_enu.deb die ik heb gedownload van de Adobe-website. Hoe doe ik dit?


92
2017-12-20 03:56


oorsprong


Het is vermeldenswaard dat Ubuntu wordt geleverd met een PDF-reader (evince, aka Document Viewer). Acrobat heeft meer functies, maar als u alleen PDF-bestanden wilt lezen, hoeft dit niet noodzakelijk te zijn. - chronitis
Waarom zou je adobe reader nodig hebben? Evince-documentviewer werkt perfect in ubuntu en het doet wat je kunt doen in adobe reader en meer, het ondersteunt PDF, Postscript, djvu, tiff, dvi, XPS, SyncTex ondersteuning met gedit, stripboeken (cbr, cbz, cb7 en cbt) en het is standaard geïnstalleerd op ubuntu 12.10. Dus doe geen moeite om adobe reader te installeren. - Mehdi
Evince toont geen animaties en sommige bepaalde tests. - Keivan
Het ondersteunt ook geen knoppen voor vooruit en achteruit. - B. Bischof
Het toont ook de annotaties niet correct, sommige documenten worden verkeerd afgedrukt en / of verkeerd weergegeven, het invullen van formulieren is niet visueel compatibel met de adobe reader. - peq


antwoorden:


Alle Ubuntu-versies vóór 13.10

Om Adobe Acrobat te installeren, moet u de canonieke partners repository op het tabblad Software-bronnen van Update Manager

enter image description here

Gebruik scheutje en zoek naar Software bronnen of Software updates in 13.04 en later.

Als u die opties niet ziet in Software Sources, kunt u de volgende opdracht van een terminal gebruiken:

sudo add-apt-repository "deb http://archive.canonical.com/ $(lsb_release -sc) partner"

Vervolgens kunt u in een terminal acrobat-lezer updaten en installeren:

sudo apt-get update
sudo apt-get install acroread

Het wordt ten zeerste aanbevolen vanuit beveiligingsoogpunt de versie in de repository's te gebruiken.

Als u - om welke reden dan ook - rechtstreeks van Adobe wilt downloaden en wilt installeren, zijn de volgende instructies van toepassing:

Ga met firefox naar:

Kies de volgende opties zoals weergegeven in de afbeelding - dus download de .deb pakket

enter image description here

Wanneer op de knop Downloaden wordt geklikt:

enter image description here

Laat het standaard staan ​​om te openen in Software Center waar u het kunt installeren.

Als u uw downloads hebt ingesteld om automatisch op te slaan in uw map Downloads:

cd ~/Downloads
sudo dpkg -i AdbeRdr*.deb

84
2017-12-20 09:59



NOTITIE voor 12.10 64bit-gebruikers - deze Q & A is van toepassing - askubuntu.com/a/70380/14356 - fossfreedom♦
Ik ben op 13.10 en zelfs met de partners repo's kan ik de lezer niet installeren. Ideeën? - giovannibotta
Werkt ook niet op 14.04. - Fernando Kosh
Is er een bijgewerkte oplossing hiervoor? (De site heeft de indeling sinds 2011 gewijzigd) of mogelijk een tijdelijke oplossing met behulp van de Unix-versie. - No Time


HERZIEN: 2016-nov (alleen kleine formuleringen)

Voor Ubuntu 14.04 LTS, 16.04 LTS en 16.10, 32- of 64-bit

[aangepast van: http://ask.xmodulo.com/install-adobe-reader-ubuntu-13-10.html ]

Adobe Reader 9 staat niet in de 'Partner'-repository voor 13.10 (of later).

  1. Download Adobe Reader (32-bits) van Adobe website:

    Vanaf hier: ftp.adobe.com .. reader .. 9.5.5 

    Controleer MD5SUM na het downloaden, invoer

    md5sum AdbeRdr9.5.5-1_i386linux_enu.deb
    

    de uitvoer zou moeten zijn

    88036c68998d565c4365e2ad89b04d51 AdbeRdr9.5.5-1_i386linux_enu.deb
    
  2. Open een opdrachtregel, ga naar de map met de .deb het dossier.

  3. Installeer pakket, dwing om 32-bit versie en eventuele fouten te accepteren:

    sudo dpkg -i --force-architecture AdbeRdr9.5.5-1_i386linux_enu.deb
    sudo apt-get -f install
    
  4. Voeg de ontbrekende 32-bits bibliotheken toe: (sla deze stap over 32-bits


80
2017-12-20 04:05



acroread-fonts lijkt niet op 12.04 te staan. Waar kan het worden gevonden? - Craig McQueen
het is in de medibuntu ppa - GM-Script-Writer-62850
acroread-fonts niet gelokaliseerd in ubuntu 13.04 +1 voor de algemene aanpak voor de release - ezdazuzena
De site van Adobe biedt geen Linux-downloads meer. - Yvon
Zie ook hier voor een AppArmor-profiel om te proberen Acrobat Reader uit te harden: github.com/seanlano/seanlano-apparmor/blob/master/apparmor.d/... - seanlano


Voor saucy (13.10) kunt u de repository van raring partner opnemen. Dit is hoe ik het deed:

sudo echo -e '# for acroread\ndeb http://archive.canonical.com/ubuntu/ raring partner' > /etc/apt/sources.list.d/raring-partner.list
sudo apt-get update
sudo apt-get install acroread

apt-cache show acroread
# Package: acroread
# Architecture: amd64
# Version: 9.5.5-1raring1
# Depends: debconf (>= 0.5) | debconf-2.0, acroread-bin, nspluginwrapper
# [...]

apt-cache policy acroread
# acroread:
#   Installiert:           9.5.5-1raring1
#   Installationskandidat: 9.5.5-1raring1
#   Versionstabelle:
#  *** 9.5.5-1raring1 0
#         500 http://archive.canonical.com/ubuntu/ raring/partner amd64 Packages
#         100 /var/lib/dpkg/status

9
2018-01-22 12:41



Welkom bij Ask Ubuntu. Kan ik voorstellen om de info toe te voegen, die alleen de eerste drie regels hoeft te doen. En die rust is om te laten zien wat er is geïnstalleerd (en is dus optioneel). - MadMike
sudo echo string > protected_file werkt niet. Gebruik in plaats daarvan echo string | sudo tee protected_file - Dennis Williamson
Deze methode werkt ook voor Trusty (14.04). Zien askubuntu.com/questions/455135/... voor een discussie. - landroni


Het lijkt erop dat Adobe Linux in de nabije toekomst niet gaat ondersteunen (zie bericht) hier), tenzij er een toename is in het aantal Linux-gebruikers dat om ondersteuning vraagt. Dit kan gedaan worden door het volgende aanvraagformulier voor Adobe-functies in te vullen: Functie-aanvraag / bugrapportformulier.

Als een alternatief, wilt u misschien overschakelen naar Foxit of master pdf lezers, die eigenlijk sneller te openen zijn en meer gratis functies bieden dan de Adobe-reader.


2
2018-03-02 13:51





Ubuntu 16.10 op amd64 lijkt te vereisen

sudo apt-get -f install
sudo apt-get -y install adobereader-enu

Zonder i386 in 64-bit env-acroread geeft file not found en GTK-fouten, dus voer uit:

sudo dpkg --add-architecture i386
sudo apt-get update
sudo apt-get -y install libc6:i386 libncurses5:i386 libstdc++6:i386 libglib2.0-0:i386 libsoup2.4-1:i386 libgtk2.0-0:i386
sudo apt-get -y install libicu-dev:i386 gtk2-engines-murrine libcanberra-gtk-module:i386 gtk2-engines-murrine:i386

Dit kan overbodig zijn omdat de hoofdbak i386 is

sudo apt-get -y install gtk2-engines gtk2-engines-* libgtkmm-2.4-1c2 libcanberra-gtk-module

2
2018-04-14 05:14





Acroread is nu beschikbaar in de partnerrepo van Quantal.

Zie deze Launchpad-bug:

Het zegt Precise in de titel, maar het is van toepassing op nauwkeurig, kwantitatief en krachtig.


1
2018-03-12 20:26





Je kunt doen:

# sudo dpkg -i AdbeRdr9.4.6-1_i386linux_enu.deb

Maar ik raad Evince aan als betere pdf-lezer. Het is de standaardwaarde in quantaal.


0
2017-11-06 11:41



waarom heb je liever Evince? - Neutralizer
Sommige PDF's moeten worden bekeken met Adobe Reader, helaas ... bsaefiling1.fincen.treas.gov/... - philshem
Ik hou van Evince's snelheid, maar de rendering ervan (bijvoorbeeld het toepassen van kerning) is nogal ondermaats. - ᴠɪɴᴄᴇɴᴛ


NOrbert's antwoord werkte voor mij, maar alleen toen ik de --reinstall optie bij het installeren van het acroread-pakket.

sudo apt-get install --reinstall ./AdbeRdr9.5.5-1_i386linux_enu.deb

0
2017-08-04 19:24





Ik combineerde bovenstaande methoden en dus kan ik Adobe Acrobat Reader installeren
Ubuntu 16.04 LTS Xenial Xerus en Ubuntu 18.04 LTS Bionic Beaver:

cd ~/Downloads
wget ftp://ftp.adobe.com/pub/adobe/reader/unix/9.x/9.5.5/enu/AdbeRdr9.5.5-1_i386linux_enu.deb
sudo apt-get -y install libxml2:i386 libcanberra-gtk-module:i386 \
gtk2-engines-murrine:i386 libatk-adaptor:i386

sudo apt-get install ./AdbeRdr9.5.5-1_i386linux_enu.deb

Dan kan men het lanceren met acroread.

Notitie: wat Adobe Reader bijna uniek en nuttig maakt - het is zijn zoektocht in bestanden (toegankelijk door op te drukken Ctrl+Verschuiving+F).


0
2018-05-04 22:28